# ________________________________________________________________________

# input (read only) dataset
bourbon:
  type: actesdataset.XMLDataSetCollection
  housename: bourbon
  folderpath: data/01_raw/xml/Bourbon
  xsltstylesheet: templates/xsl/actes_princiers.xsl

# input (read only) dataset
bourbon_json:
  type: actesdataset.BsXMLDataSetCollection
  housename: bourbon
  folderpath: data/01_raw/xml/Bourbon

# _________________________________________________________________________
  
# output (write) **pseudo xml** dataset
bourbon_xmlcontent:
  type: actesdataset.XMLDataSetCollection
  housename: bourbon
  folderpath: data/02_intermediate/Bourbon/pseudoxml
  xsltstylesheet: templates/xsl/actes_princiers.xsl
  
# input (read) **pseudo xml** dataset
# as it is **not** regular xml, an xml loader cannot be used
bourbon_pseudoxmlcontent:
  type: actesdataset.TextDataSetCollection
  housename: bourbon
  folderpath: data/02_intermediate/Bourbon/pseudoxml

# input (read) and output (write) dataset
bourbon_jsonoutput:
  type: actesdataset.JSONDataSetCollection
  housename: bourbon
  folderpath: data/02_intermediate/Bourbon/json

# output (write) and input (read) dataset
bourbon_fulljsonoutput:
  type: actesdataset.JSONDataSetCollection
  housename: bourbon
  folderpath: data/02_intermediate/Bourbon/fulljson


## ________________________________________________________________________

#berry:
#  type: actesdataset.XMLDataSetCollection
#  housename: berry
#  folderpath: data/01_raw/xml/berry

#berry_xmlcontent:
#  type: actesdataset.XMLDataSetCollection
#  housename: berry
#  folderpath: data/02_intermediate/xml/berry/xml

## ________________________________________________________________________

#anjou:
#  type: actesdataset.XMLDataSetCollection
#  housename: berry
#  folderpath: data/01_raw/xml/anjou

#anjou_xmlcontent:
#  type: actesdataset.XMLDataSetCollection
#  housename: berry
#  folderpath: data/02_intermediate/xml/anjou/xml

